#feedbackForm.panel-info {background:transparent; border:0px;}
#feedbackForm.panel {background:transparent; border:0px;margin-bottom:40px; box-shadow:none;}
#feedbackForm .form-group {margin-bottom:10px;}
#feedbackForm  #subj {width:100%;}
#feedbackForm .red {color:#FF0000;font-size: 1.5em;line-height: 1em;}
#feedbackForm .panel-body {padding:0;}
#feedbackForm hr {margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #ccc;}
#feedbackForm label {display:inline-block;max-width:100%;margin-bottom:5px;font-weight:bold;text-align:left; font-size:15px;}
#feedbackForm  .note {background:#F3F3F3;padding:10px 15px;margin-bottom:20px;}
#feedbackForm  #error {color:#ff0000; margin-top:5px; margin-bottom:5px;}
#feedbackForm  input[type="file"] {display:block;padding:8px 0;}

